



<div class="pageBody">
    <div class="row bg-title">
        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <h4 class="page-title"></h4>
        </div>

        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <ol class="breadcrumb">
                <li><a href="javascript:$.module.goBack();"><span name="lbl" caption="projects">Mappa delle Segnalazioni</span></a></li>
                <li class="active"><span name="lbl" caption="list">Segnalazioni</span></li>
            </ol>
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /table progetti -->

    <div class="col-sm-12">
        <div class="panel panel-inverse">
            <div class="panel-heading">

                <span class="page-title">Google Maps</span>
                <a  href="javascript: $.module.load('anagrafica/create' , 'installations');" >
                    <i style="font-size: 21px;vertical-align: -4px;" class="icon-plus"></i></a>

                <div class="pull-right">
                    <a href="#" data-perform="panel-collapse"><i class="ti-minus"></i></a>
                    <!-- <a href="javascript:goBack();" data-perform=""><i class="ti-close"></i></a> -->


                </div>
            </div>
            <div class="panel-wrapper collapse in" aria-expanded="true">
                <div id="googlemap" class="panel-body">



                </div>
            </div>
        </div>
    </div>

    <!--.row per LISTA-->
    <div class="row" id='listHolder'>

    </div>
    <!--./row-->

    <!--.row per UPSERT-->
    <div class="row" id='editHolder'>

    </div>

    <!--.row per INNER-->
    <div class="row" id='innerHolder'>

    </div>
</div>
<!--./row-->

<!--TEMPLATES DEL SITO-->
<!--<script type="text/javascript" src="modules/templates/mapsTmpl.js"></script>-->

<script src="modules/maps/maplist.js" type="text/javascript"></script>

